@charset "UTF-8";

body {
	max-width: 730px;
	margin: 0 auto;
	font-size: 100%;
	line-height: 1.3;
    font-family:  "Noto Sans CJK JP";

}


pre {
    word-wrap: break-word;
    white-space:pre-wrap;
    overflow: auto;
}

code {
    word-wrap: break-word;
    white-space:pre-wrap;
    overflow: auto;
}




@page {
    /* マージン */
    width: 210mm;
    height: 277mm;
    margin-left: auto;
    margin-right: auto;
    font-family:  "Noto Sans CJK JP";
}

@media print {
	body {
        width: 178mm;
		margin-left: auto;
		margin-right: auto;
		line-height: 1.3;
		font-size: 11pt;
    }
}








